@font-face {font-family: 'MuseoSans-500';src: url('webfonts/2D07F6_0_0.eot');src: url('webfonts/2D07F6_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2D07F6_0_0.woff2') format('woff2'),url('webfonts/2D07F6_0_0.woff') format('woff'),url('webfonts/2D07F6_0_0.ttf') format('truetype');}
 
@font-face {
    font-family: 'open sans';
    src: url('webfonts/opensans-regular-webfont.eot');
    src: url('webfonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/opensans-regular-webfont.woff2') format('woff2'),
         url('webfonts/opensans-regular-webfont.woff') format('woff'),
         url('webfonts/opensans-regular-webfont.ttf') format('truetype'),
         url('webfonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Guardian-EgypTT';
    src: url('webfonts/Guardian-EgypTT-Regular.eot');
    src: url('webfonts/Guardian-EgypTT-Regular.eot?#iefix') format('embedded-opentype'),
         url('webfonts/Guardian-EgypTT-Regular.woff') format('woff'),
         url('webfonts/Guardian-EgypTT-Regular.ttf') format('truetype'),
         url('webfonts/Guardian-EgypTT-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}